<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Jasmine Spec Runner</title>
            $cssDependencies$
            $javascriptDependencies$
            <!-- JS Dependencies first -->
            <script type="text/javascript" src="src/vendor/build/three.js"></script>    
            <script type="text/javascript" src="src/vendor/BinaryLoader.js"></script>
            <script type="text/javascript" src="src/vendor/Car.js"></script>
            <script type="text/javascript" src="src/vendor/Detector.js"></script>
            <script type="text/javascript" src="src/vendor/ExtrudeGeometry.js"></script>
            <script type="text/javascript" src="src/vendor/Shape.js"></script>
            
            <script type="text/javascript" src="src/vendor/math.min.js"></script>
            <script type="text/javascript" src="src/vendor/sfs2x-api-1.7.6.js"></script>
            <script type="text/javascript" src="src/vendor/stats.min.js"></script>
            <script type="text/javascript" src="src/vendor/three.orbitcontrols.js"></script>
            
            <!-- JS Services -->
            <script type="text/javascript" src="src/CameraController.js"></script>
            <script type="text/javascript" src="src/CarBuilder.js"></script>
            <script type="text/javascript" src="src/CarController.js"></script>
            <script type="text/javascript" src="src/DataModel.js"></script>
            <script type="text/javascript" src="src/EnvBuilder.js"></script>
            <script type="text/javascript" src="src/LightController.js"></script>
            <script type="text/javascript" src="src/Materials.js"></script>
            <script type="text/javascript" src="src/MeshBuilder.js"></script>
            <script type="text/javascript" src="src/NavBar.js"></script>
            <script type="text/javascript" src="src/RainController.js"></script>
            <script type="text/javascript" src="src/Server.js"></script>
            <script type="text/javascript" src="src/WebService.js"></script>
            
            <!-- Specs -->
            <script type="text/javascript" src="spec/servicesTest.js"></script>
        
            <script type="text/javascript">
                window.onload = jasmine.boot;
            </script>
    </head>
    <body>
        
    </body>
</html>